﻿
.LabelText
{
  font-family: Arial;
  font-size:10px;
  color:#3E5577;  
  
}
.LabelTextEmail
{
  font-family: Arial;
  font-size:11px;
  color:#3E5577;  
  
}
.LabelTextWhite
{
  font-family: Arial;
  font-size:11px;
  color:#CDD5E6;  
  
}
.LabelTextError
{
  font-family: Arial;
  font-size:11px;
  color:Red;  
  
}
.ModalWindow

{

  border: solid1px#c0c0c0;

  background:#f0f0f0;

  padding: 0px10px10px10px;

  position:absolute;

  top:-1000px;

}

.LabelTextHeadingWhite
{
  font-family: Arial;
  font-size:12px;
  color:#CDD5E6;  
  
}
.LabelTextHeading
{
  font-family: Arial;
  font-size:12px;
  font-weight:bold;
  color:#F0B62A;  
  
}
.LabelTextEmailHeading
{
  font-family: Arial;
  font-size:12px;
  font-weight:bold;
  color:#C86C00;  
  
}
 
.ModalPopup
{
background-color:transparent;
background: url('media/popup-bg.gif') no-repeat;
background-position:center;
border: solid 3px #c0c0c0;
padding:0;
border: none;
}
.modalBackground 
{
background-color:#61605C;
filter:alpha(opacity=70);
opacity:0.7px;
} 
.LabelTexttopHeading
{
  font-family: Arial;
  font-size:16px;
  font-weight:bold;
  color:#F0B62A;  
  
}
.LabelTextLink
{
  font-family: Arial;
  font-size:12px;
   
}
.TopLabelTextLink
{
  font-family: Arial;
  font-size:12px;
  font-weight:bold;
  color:#3E5577;
  vertical-align:bottom;
   
}
.TopSubHeading
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FF6600;
}
.Button {
	font-family: arial;
	font-size: 12px;
	background-color: #454545;
	width: 50px;
	color: #FFFFFF;
	font-weight:bold;
	border-right: #454545 1px solid;
	border-left: #454545 1px solid;
	border-top: #454545 1px solid;
	border-bottom: #454545 1px solid;
	width:140px;
}
.List
   {
    border-right: #C9E1F2 1px solid;
	padding-right: 4px;
	border-top: #C9E1F2 1px solid;
	padding-left: 4px;
	font-size: 9pt;
	padding-bottom: 1px;
	border-left: #C9E1F2 1px solid;
	color: #000000;
	padding-top: 1px;
	border-bottom: #C9E1F2 1px solid;
	font-family: Arial;
	background-color: #ffffff;
 }
 .LabelTextRed
{
  font-family:Arial;
  font-size:13px;
  color:Red;
  
}
.RptAlterNamteItem
{
	background-color:#8593AB;
}
